
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.34931.43
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HTRA_CSharp_Examples", "HTRA_CSharp_Examples\HTRA_CSharp_Examples.csproj", "{B831C84B-17F1-4B2C-B2BD-58BB8F5C2865}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HtraApi", "HtraApi\HtraApi.csproj", "{0B81507C-31AB-4859-901B-4FF8DAEA8B3C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B831C84B-17F1-4B2C-B2BD-58BB8F5C2865}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B831C84B-17F1-4B2C-B2BD-58BB8F5C2865}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B831C84B-17F1-4B2C-B2BD-58BB8F5C2865}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B831C84B-17F1-4B2C-B2BD-58BB8F5C2865}.Release|Any CPU.Build.0 = Release|Any CPU
		{0B81507C-31AB-4859-901B-4FF8DAEA8B3C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0B81507C-31AB-4859-901B-4FF8DAEA8B3C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0B81507C-31AB-4859-901B-4FF8DAEA8B3C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0B81507C-31AB-4859-901B-4FF8DAEA8B3C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {EFD3343F-AFE2-400A-81B0-5DE8AB4E583D}
	EndGlobalSection
EndGlobal
